#layout04 {
    height: 497px;
}
.newBox01 {
    position: absolute;
    right: 0px;
    top: 408px;
	width: 270px;
	z-index: 1;
}
.newQuicklink01 {
	float: left;
	width: 65px;
	height: 60px;
	border-right: 2px solid #e3e2e1;
	padding-top: 15px;
	margin-right: 15px;
}

.newQuicklink01 a.webcam {
	text-align: center;
	padding: 34px 0 0 0;
	width: 40px;
	float: left;
	background: url(../images/iconsV2.gif) 6px -118px no-repeat;
	margin-right: 10px;
	-webkit-transition: all 400ms ease 0s;
	-moz-transition: all 400ms ease 0s;
	-ms-transition: all 400ms ease 0s;
	-o-transition: all 400ms ease 0s;
	transition: all 400ms ease 0s;
	color: #595959;
    font-size: 10px;
}
.newQuicklink01 a.webcam:hover {
	background: url(../images/iconsV2.gif) 6px 0px no-repeat;
	-webkit-transition: all 400ms ease 0s;
	-moz-transition: all 400ms ease 0s;
	-ms-transition: all 400ms ease 0s;
	-o-transition: all 400ms ease 0s;
	transition: all 400ms ease 0s;
	text-decoration: none;
	color: #F7931E;
}
#wetter {
	float: left;
	background: none;
	width: 140px;
	padding: 0px;
	padding-top: 15px;
}
.wetterIcon {
    width: 52px;
    float: left;
}
.wetterText {
	float: left;
	width: 62px;
}

.newBox01 .typo3-editPanel {
    width: 93%;
}


#homeLayout01 {
    padding: 105px  0 0;
	height: 320px;
}
#homeLayout05 {
    padding-bottom: 70px;
    float: left;
    width: 215px;
	padding-left: 45px;
}
#homeLayout06 {
    color: #595959;
    float: right;
    font-size: 10px;
    width: 50px;
	padding-right: 20px;
}
#homeLayout06 a {
    color: #595959;
    text-align: center;
	margin-bottom: 13px;
}
.apple_overlay {
    display: none;
    font-size: 11px;
    padding: 35px;
    width: 853px;
}
.apple_overlay .close {
    background-image: url("../images/close.png");
    cursor: pointer;
    height: 35px;
    position: absolute;
    right: 6px;
    top: 7px;
    width: 35px;
}
.buttonV2 {
	float: left;
	position: absolute;
	/*z-index: 50;*/
	max-width: 215px;
    width: 100%;
	top: 105px;
}
.buttonV2 .clickenlarge-0 {
	color: #8D8D8D;
	float: left;
	width: 100%;
	-moz-hyphens: auto;
	-webkit-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;	
	background: url(../images/buttonV2Bg.png) no-repeat top left transparent;
	margin-bottom: 33px;
	height: 53px;
}
.buttonV2 h4 {
	display: none;
}
.buttonV2 .ce-textpic {
    color: #8D8D8D;
    font-size: 14px;
    max-height: 70px;
    padding: 0px;
    width: 242px;
	float : left;
}
.buttonV2 .ce-bodytext {
    padding-top: 12px;
	float: left;
	width: 94px;
	padding-left: 28px;
}
.buttonV2 .ce-textpic .ce-gallery .ce-column {
    margin-bottom: 0px;
}
.buttonV2 .typo3-editPanel {
    background-color: #F1F1F1;
    border: 1px dotted #909090;
    clear: both;
    float: left;
    font-size: 11px;
    margin: 0px;
    padding: 4px;
    width: 242px;
}
.buttonV2 .typo3-editPanel-previewBorder {

}
.buttonV2 .internal-link, #button .internal-link-new-window, .buttonV2.external-link, .buttonV2 .external-link-new-window {
    background: none;
    padding: 0px;
}
.buttonV2 a {
	color: #fff;
}
.buttonV2 a:hover {
	color: #faa311;
	text-decoration: none;
}
.buttonV2 .ce-textpic.ce-left.ce-intext:not(.ce-nowrap) .ce-gallery {
    float: left;
    padding-left: 9px;
    padding-top: 5px;
    text-align: center;
    width: 64px;
	height: 44px;
	overflow: hidden;
	margin-right: 0 !important;
}
